@charset "utf-8";
/*---------gnuboard-------------------*/
body, td, p, input, button, textarea, select, .c1 { font-family:Tahoma,굴림; font-size:9pt; color:#222222; }

form { margin:0px; }

/*img {border:0px;}*/
img, fieldset, iframe { border:0 none; }

a:link, a:visited, a:active { text-decoration:none; color:#000000; }
a:hover { text-decoration: none; }

a.menu:link, a.menu:visited, a.menu:active { text-decoration:none; color:#454545; }
a.menu:hover { text-decoration:none; }

.member {font-weight:bold;color:#888888;}
.guest  {font-weight:normal;color:#888888;}

.lh { line-height: 150%; }
.jt { text-align:justify; }

.li { font-weight:bold; font-size:18px; vertical-align:-4px; color:#66AEAD; }

.ul { list-style-type:square; color:#66AEAD; }

.ct { font-family: Verdana, 굴림; color:#222222; } 

.ed { border:1px solid #CCCCCC; } 
.tx { border:1px solid #CCCCCC; } 

.small { font-size:8pt; font-family:굴림; }
.cloudy, a.cloudy {color:#888888;} /* 흐림 */

input.ed { height:20px; border:1px solid #9A9A9A; border-right:1px solid #D8D8D8; border-bottom:1px solid #D8D8D8; 
padding:3px 2px 0 2px; }
input.ed_password { height:20px; border:1px solid #9A9A9A; border-right:1px solid #D8D8D8; border-bottom:1px solid 
#D8D8D8; padding:3px 2px 0 2px; 
font:10px Tahoma; }
textarea.tx { border:1px solid #9A9A9A; border-right:1px solid #D8D8D8; border-bottom:1px solid #D8D8D8; padding:2px; 
}

/*start_sandacademy.co.kr*/
div#wrap { width:100%; background:url(/imgs/bg3.gif) repeat 0 0; background-color:#353343; }
div#mainContainer { width:950px; height:100%; margin:0px auto; }
	div.login_wrap { width:950px; height:25px; position:relative; background-color:#ffffff; }
	div.mainNavi { width:950px; height:243px; position:relative; background:url(/imgs/naviBg.png) repeat 0 0; z-index:100; }
	div.topFlash { width:950px; height:243px; position:absolute; z-index:50; }
/*main_index*/
div#contents_wrap { width:950px; height:auto; position:relative; }
	div.flash { width:950px; height:362px; position:relative;  background:url(/imgs/flashBg.jpg) repeat 0 0; }
div#cbox1_wrap { width:619px; height:383px; float:left; position:relative; }
	div.board_wrap { width:322px; height:383px; float:left; position:relative; }
		div.noticeTitle { width:322px; height:39px;  float:left; position:relative; }
		div.noticeCont { width:322px; height:146px;  float:left; position:relative; }
		div.pmTitle { width:322px; height:36px;  float:left; position:relative; }
		div.pmCont { width:322px; height:162px;  float:left; position:relative; }
	div.quickM { width:297px; height:383px; float:left; position:relative; }
div#gallery_wrap { width:619px; height:167px; float:left; position:relative; }
	div.ga1 { width:619px; height:12px; float:left; position:relative; }
	div.ga2 { width:94px; height:132px; float:left; position:relative; }
	div.ga3 { width:517px; height:132px; float:left; position:relative; }
	div.ga4 { width:8px; height:132px; float:left; position:relative; }
	div.ga5 { width:619px; height:23px; float:left; position:relative; }
div#cbox2_wrap { width:331px; height:auto; float:left; position:relative; }
	div.mTop { width:331px; height:11px; float:left; position:relative; }
	div.video { width:331px; height:213px; float:left; position:relative; }
	div.blog { width:331px; height:67px; float:left; position:relative; }
	div.cafe { width:331px; height:85px; float:left; position:relative; }
	div.sandCampus { width:331px; height:174px;  float:left; position:relative; }

/*sub_index*/
div#sub_mainContainer { width:950px; height:100%; margin:0px auto; }
div#sub_contents_wrap { width:auto; height:100%; min-height:100%; background:#fff; }
	div.leftM { width:243px; height:382px; float:left; position:relative;  vertical-align:top; }
	div.con2_contain { width:707px; float:left; position:relative; vertical-align:top; }
		div.sPath { width:707px; height:28px; float:left; position:relative; }
		div.sTitle { width:707px; height:94px; float:left; position:relative; }
		div.sContents { width:707px; height:auto; float:left; position:relative; }
div#footer { width:100%; height:170px; clear:both; background:url(/imgs/tailBg.gif) repeat 0 0; background-color:#353343; }
	div.f_wrap {width:950px; height:170px; margin:0 auto; background:#353343; }

/*sub*/
#wrapper { width:100%; background:url(/imgs/bg3.gif) repeat 0 0; background-color:#353343; }
#head { width:auto; flot:left; position:relative; height:268px; }
	.login { width:auto; height:25px; background-color:#ffffff; }
	.sub_gnb_wrap { width:950px; height:243px; margin:0 auto; }
	.sub_gnb { width:auto; height:243px; position:absolute; z-index:100; background:url(/imgs/naviBg.png) repeat 0 0; }
	.sub_topFlash { width:auto; height:243px; position:relative; z-index:50; }
#main {width:auto; flot:left; position:relative; }
	.main_wrap { width:950px; margin:0 auto; background:#fff; }
	.left_menu { width:243px; height:382px;}
	.sub_contents { width:707px; margin:0 0 14px 0; }
#tail { width:auto; flot:left; position:relative; background:url(/imgs/tailBg.gif); background-color:#353343; }
	.sub_footer { width:950px; height:170px; margin:0 auto; }